Katello - Feature #3474

Katello installation via RPM
10/22/2013 11:26 PM - Eric Helms

Status: Closed
Priority: Normal
Assignee:

Category:

Target version: Katello 2.0
Difficulty:

Triaged:

Bugzilla link:

Pull request:

Fixed in Releases:
Found in Releases:
Red Hat JIRA:

Description

History

#1 - 03/05/2014 02:39 PM - Eric Helms

- Status changed from New to Closed

#2 - 08/21/2014 02:20 PM - Eric Helms

- translation missing: en.field_release set to 13

05/17/2024

1/1



http://www.tcpdf.org

